AWSTATS-UPDATE(8)

NAME
awstats-update - update awstats statistics

SYNOPSIS
awstats-update

DESCRIPTION
This program is called by cron jobs and in webserver's pre-rotate script to update the statistics of AwStats, which is a featureful web server log analyzer. If you don't know what you do, you shouldn't use this program, it is used by your system.

AUTHOR
This manual page was written by RISKO Gergely <risko@debian.org>, for the Debian GNU/Linux system (but may be used by others).